/*CSS by Leeblazek - leeblazek@gmail.com*/


/*Clear margins*/
* {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/*Body and wrapper*/
body {
	background-image: url(../images/bg1.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
}


#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	margin-top: 100px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	border-right: solid #ffffff 1px;
	margin-bottom: 300px; 
}


/*Header*/

#wrapper #header h2 {
	color: #FFFFFF;

}


	#wrapper #header img {
	float: right;
}


/*nav*/
#wrapper #nav {
	color: #FFFFFF;
	clear:both;
	display:block;
	height: 55px;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #ffffff;
	
}
#wrapper #nav a {
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	font-weight: bold;
	height: 45px;
	display: block;
	width:100px;
}

#wrapper #nav li{
	list-style-type:none;
	float:left;			
	
}
#wrapper #nav a.current {
	color: #FFFFFF;
	/*background-color: #FFFFFF;*/
	background-image:url(navbgred.png);
}
#wrapper #nav a:hover {
	color: #FF0000;
	background-image: url(navbg.png);
}


/*content*/

#wrapper #content {
	color: #FFFFFF;
	/*height: 550px;*/
/*	background-image: url(images/group.gif);*/
	
	background-repeat: no-repeat;
}
#wrapper #content p {
}



#wrapper #content h1 {
	font-size: x-large;
	margin: 0px 10px 10px 10px;
	clear: both;
	padding-top: 10px;
}


#wrapper #content a {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

#wrapper #content img {
	border: 1px solid #CCCCCC;
}

#wrapper #content .right {
	float: right;
	width: 300px;
	clear: both;
}
#wrapper #content p {
	padding: 5px;
	font-size: small;
}
/*footer*/

#wrapper #footer {
	color: #FFFFFF;
	border-top: solid 1px #ffffff;
	padding: 10px;
	clear: both;
	background-image: url(../images/layoutbg/footerbg.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-weight: bold;
	
}


#wrapper #footer a {
	color: #FF0000;
	text-decoration: none;
}



/*classes*/

.red {
	color: #FF0000;
	font-weight: bold;
}






.bold {
	font-weight: bold;
}






.left {
	float: left;
	margin: 5px;
}
